* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}

*, a {
  -webkit-tap-highlight-color: transparent !important;
}

body, html {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 200;
  font-size: 20px;
  text-align: left;
}

@media screen and (max-width: 980px) {
  body, html {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  body, html {
    font-size: 16px;
  }
}

a {
  text-decoration: none;
}

a, div {
  -webkit-tap-highlight-color: transparent;
}

a[href^="tel"] {
  color: inherit;
}

p {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 200;
  font-size: 1.2rem;
  line-height: 1.3em;
  color: #637971;
}

h1 {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 200;
  font-size: 3rem;
  line-height: 1.5em;
  color: #065133;
}

h2 {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 200;
  font-size: 2.5rem;
  line-height: 1.2em;
  color: #065133;
}

h3 {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 200;
  font-size: 2rem;
  line-height: 1.3em;
  color: #065133;
}

h4 {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 1.3em;
  color: #065133;
}

.container {
  width: calc(100% - 2rem);
  max-width: 1470px;
  margin: 0 auto;
}

body::before {
  content: '';
  position: fixed;
  inset: 0;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s ease, visibility .4s ease;
  z-index: 100;
}

body.menu-open::before {
  opacity: 1;
  visibility: visible;
}

.secPadding {
  padding: 7.5rem 0;
}

.fade-up-gl {
  opacity: 0;
}

/***** PLX ******/
.plx-wrap {
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.plx-bg {
  background: url(/i/home-prefooter-parallax.jpg) no-repeat top/cover;
  position: absolute;
  inset: 0;
  height: 130%;
  top: -5%;
  will-change: transform;
}

.global-btn {
  display: block;
  width: 100%;
  max-width: 340px;
  border: solid 1px #D9D9D9;
  padding: 7px 20px;
  z-index: 1;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

.global-btn span {
  display: block;
  font-weight: 300;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1.12px;
  color: #fff;
  padding: 10px 50px 10px 0;
  background: url(/i/svg/btn-arrow-outline-wh.svg) no-repeat right center/30px 30px;
  z-index: 1;
  position: relative;
  transition: background-image 0.5s ease, color .5s ease;
}

.global-btn::before {
  content: '';
  position: absolute;
  display: block;
  display: block;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #fff;
  border-radius: 30px;
  transition: all 0.5s ease;
}

.global-btn:hover::before {
  width: 100%;
}

.global-btn:hover span {
  color: #065133;
  background-image: url(/i/svg/btn-arrow-green.svg);
}

/***** INNER HERO ******/
.inner .s1 {
  background: #031D13;
  text-align: center;
  padding: 30rem 0 0;
}

.inner .s1 .top {
  position: fixed;
  width: 100%;
  top: 13rem;
  left: 50%;
  transform: translateX(-50%);
}

.inner .s1 .top h1 {
  display: inline-block;
  font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #fff;
  padding-bottom: 5px;
  border-bottom: solid 3px #015C39;
  margin-bottom: 2rem;
  font-weight: 500;
}

.inner .s1 .top h2 {
  font-weight: 200;
  line-height: 1.2em;
  color: #fff;
}

.inner .s1 .bg-img {
  width: 100%;
  height: 750px;
  background: url(/i/why-hero-img-parallax.jpg) no-repeat center/cover;
}

.inner .s1 .line {
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 2rem 0;
}

.inner .s1 .container {
  background: #031D13;
  z-index: 1;
  position: relative;
}

.inner .s1 .two-col {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  text-align: left;
  padding-bottom: 7.5rem;
}

.inner .s1 .two-col p {
  max-width: 663px;
  color: #fff;
}

/***** HEADER *****/
header {
  /* Mobile */
}

header {
  width: 100%;
  position: fixed;
  z-index: 101;
  top: 1rem;
}

header .container {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1.2rem 2rem;
  position: relative;
  gap: 2rem;
  border-radius: 68px;
  background: rgba(255, 255, 255, 0.14);
  backdrop-filter: blur(12.4px);
  transition: background-color .3s ease;
}

header .logo {
  display: block;
  width: 226px;
  height: 56px;
  background: url(/i/svg/post-road-logo-wh.svg) no-repeat center/contain;
  position: relative;
  z-index: 10;
}

header nav .wrapper {
  text-align: right;
}

header nav ul {
  list-style: none;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  gap: 1.2rem;
}

header nav ul li a {
  display: inline-block;
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 23px;
  color: #fff;
  padding: 10px 0;
  transition: color .3s ease;
  cursor: pointer;
  position: relative;
}

header nav ul li a::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: width .5s ease;
}

header nav ul li a:hover::after,
header nav ul .selNav a::after {
  width: 100%;
}

header nav ul .login {
  position: relative;
  padding-left: 1.2rem;
  display: none;
}

header nav ul .login::before {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 43px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  transition: background-color .3s ease;
}

header .menu_container {
  display: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2rem;
  height: 20px;
}

header .menu_container #menu_btn {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  color: #fff;
  width: 44px;
  height: 20px;
}

header .menu_container #menu_btn i {
  transition-delay: .6s;
  transition: all 0.2s ease-out;
  height: 1px;
  width: 44px;
  background-color: #fff;
  position: absolute;
  border-radius: 2px;
  left: 0;
}

header .menu_container #menu_btn i:nth-child(1) {
  top: 0;
}

header .menu_container #menu_btn i:nth-child(2) {
  top: 10px;
}

header .menu_container #menu_btn i:nth-child(3) {
  top: 20px;
}

header.wh nav ul li a {
  color: #065133;
}

header.wh nav ul li a::after {
  background: #065133;
}

header.wh nav ul .login::before {
  background-color: #065133;
}

header.wh .logo {
  background-image: url(/i/svg/post-road-logo-green.svg);
}

header.wh .menu_container #menu_btn i {
  background-color: #065133;
}

header.scroll:not(.active) .container {
  background: #fff;
  box-shadow: 0 4px 24px rgba(6, 81, 51, 0.12);
}

header.scroll:not(.active) nav ul li a {
  color: #065133;
}

header.scroll:not(.active) nav ul li a::after {
  background: #065133;
}

header.scroll:not(.active) nav ul .login::before {
  background-color: #065133;
}

header.scroll:not(.active) .logo {
  background-image: url(/i/svg/post-road-logo-green.svg);
}

header.scroll:not(.active) .menu_container #menu_btn i {
  background-color: #065133;
}

/****** HEADER ACTIVE ******/
header.active .logo {
  background-image: url(/i/svg/post-road-logo-green.svg);
}

header.active nav {
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 100vh;
  min-height: -webkit-fill-available;
  position: fixed;
  top: 0;
  left: 0;
}

header.active nav .wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  width: 100%;
  text-align: center;
}

header.active nav ul {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: flex-start;
  gap: 0;
  text-align: left;
}

header.active nav ul li {
  border-top: solid 1px #065133;
  padding: 0.5rem 1rem;
}

header.active nav ul li a {
  display: inline-block;
  text-align: center;
  font-size: 1.3rem;
  line-height: 2rem;
  color: #06281B;
  margin-left: 0;
  opacity: 0;
  visibility: hidden;
  transform: translate(0%, 100%);
  position: relative;
  padding: 0;
  padding-bottom: 5px;
  transition: opacity .3s ease, transform .3s ease;
}

header.active nav ul li a.fade {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
}

header.active nav ul li a::after {
  display: none;
}

header.active nav ul li a:hover,
header.active nav ul .selNav a {
  color: #39B54A;
}

header.active nav ul .contact {
  margin-left: 0;
}

header.active nav ul .login {
  border-bottom: solid 1px #065133;
}

header.active nav ul .login::before {
  display: none;
}

header.active nav .dropdown > a:first-child {
  display: none;
}

header.active nav .dropdown > ul {
  opacity: 1;
  visibility: visible;
  height: auto;
  position: relative;
  width: auto;
  top: auto;
}

header.active nav .dropdown > ul li a {
  background: none;
  border: none;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 400 !important;
  margin-bottom: 1rem;
  color: #231F20 !important;
}

header.active nav .dropdown > ul li a:hover, header.active nav .dropdown > ul .selNav a {
  font-weight: 500 !important;
  color: #17592F !important;
}

header.active nav .dropdown > ul > a:first-child {
  color: #231F20;
}

header.active nav .dropdown > ul li:last-of-type a {
  margin-bottom: 0;
}

header.active #menu_btn i {
  top: 5px;
  background: #065133;
}

header.active #menu_btn i:nth-child(1) {
  transform: rotate(45deg);
  width: 40px;
  top: 5px;
}

header.active #menu_btn i:nth-child(3) {
  transform: rotate(-45deg);
  width: 40px;
  top: 5px;
}

header.active #menu_btn i:nth-child(2) {
  display: none;
}

footer {
  background: #031D13;
}

footer .top {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2rem;
  padding: 3.5rem 0 4.25rem;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

footer .top .logo {
  display: block;
  width: 226px;
  height: 56px;
  background: url(/i/svg/post-road-logo-wh.svg) no-repeat center/contain;
  position: relative;
  z-index: 10;
}

footer .top .nav-links {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  list-style: none;
  max-width: 1000px;
}

footer .top .nav-links li {
  width: 22%;
}

footer .top .nav-links li a {
  font-weight: 300;
  font-size: 16px;
  line-height: 23px;
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  letter-spacing: 1.12px;
  transition: color .3s ease;
}

footer .top .nav-links li a:hover {
  color: #fff;
}

footer .bottom {
  text-align: center;
  padding: 1.5rem 0;
}

footer .bottom p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 0.9rem;
  letter-spacing: 0.54px;
}

/***** FORM *****/
form input, form textarea {
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
}

form input:focus, form textarea:focus, form button:focus, form select:focus {
  outline: none;
}

form input:-webkit-autofill,
form input:-webkit-autofill:hover,
form input:-webkit-autofill:focus,
form textarea:-webkit-autofill,
form textarea:-webkit-autofill:hover,
form textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #fff;
  transition: background-color 5000s ease-in-out 0s;
}

.btn-cookie-preferences {
  font-family: "neue-haas-unica" !important;
  font-size: 0.9rem !important;
  color: rgba(255, 255, 255, 0.7) !important;
  transition: color 0.3s ease;
  margin-bottom: 1rem;
}

.btn-cookie-preferences:hover {
  color: #065133 !important;
}

.cookie-disclaimer {
  color: #06281B;
}

.cookie-disclaimer p {
  color: #06281B;
}

body .cookie-disclaimer {
  background-color: #F4F4F4;
  border-radius: 10px;
  width: 90% !important;
  max-width: 1320px !important;
  position: fixed;
  bottom: 20px !important;
  z-index: 1000;
  left: 50%;
  transform: translateX(-50%);
}

body .cookie-disclaimer * {
  text-transform: none !important;
}

body .cookie-disclaimer .btn-agree {
  color: #0A3B11;
}

body .cookie-disclaimer .btn-preferences {
  background: #0A3B11;
  color: #fff;
}

body .cookie-disclaimer .c-disclaimer.c-on {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

body .cookie-disclaimer .c-disclaimer.c-on p {
  margin: 0 1rem 0 0;
}

body .cookie-disclaimer .c-disclaimer.c-on > a, body .cookie-disclaimer .c-disclaimer.c-on button {
  min-width: 175px;
  margin: 0 !important;
  background: #0A3B11;
  color: #fff;
}

body .cookie-disclaimer .c-content a:nth-child(5), body .cookie-disclaimer .c-content button:nth-child(5) {
  color: #fff;
  background-color: #d13e3e !important;
}

body .cookie-disclaimer .c-on > button {
  background: #0A3B11;
  color: #fff;
}

body .cookie-disclaimer .c-content a:nth-child(6), body .cookie-disclaimer .c-content button:nth-child(6) {
  color: #fff;
  background-color: #93aac5 !important;
}

body .cookie-disclaimer p, body .cookie-disclaimer div {
  font-size: .8rem;
  line-height: 1.33em;
}

body .cookie-disclaimer a, body .cookie-disclaimer button {
  text-decoration: none;
}

body .cookie-disclaimer ul {
  list-style-type: none;
}

body .cookie-disclaimer .c-content h2 {
  font-weight: 200;
  font-size: 1.5rem;
  line-height: 1.2em;
  letter-spacing: normal;
}

body .cookie-disclaimer h3 {
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 1.2em;
}

body .cookie-disclaimer .btn-agree, body .cookie-disclaimer li > a, body .cookie-disclaimer li > button {
  background-color: #fff;
}

body .cookie-disclaimer li > button {
  width: 100%;
  text-align: left;
  text-decoration: none !important;
}

body .cookie-disclaimer .c-nav .btn-close-pref button {
  text-align: left;
}

body .cookie-disclaimer .btn-agree, body .cookie-disclaimer .btn-preferences {
  border-radius: 3.5rem;
  padding: .5rem 1rem;
  text-align: center;
}

a.noclick, .noclick > a {
  cursor: context-menu !important;
}

@media screen and (max-width: 1500px) {
  header nav ul .contact {
    margin-left: 2rem;
  }
}

@media screen and (max-width: 1399px) {
  header nav ul li a {
    font-size: 16px;
    line-height: 21px;
  }
}

@media screen and (max-width: 1330px) {
  header .menu_container {
    display: block;
  }
  header nav {
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
  }
  footer .top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 2.5rem 0;
    align-items: center;
  }
  footer .top .nav-links {
    display: none;
  }
}

@media screen and (max-width: 1300px) {
  body .cookie-disclaimer {
    left: 0 !important;
    width: 100% !important;
    transform: none !important;
    bottom: 0 !important;
  }
  body .cookie-disclaimer .c-preferences {
    padding-top: 50px;
  }
  body .cookie-disclaimer .c-disclaimer.c-on {
    display: block !important;
  }
  body .cookie-disclaimer .c-disclaimer.c-on > p {
    margin-bottom: 1.5rem;
  }
  body .cookie-disclaimer .c-disclaimer.c-on > a {
    margin-bottom: .5rem !important;
  }
  body .cookie-disclaimer .c-disclaimer.c-on > .btn-agree {
    margin-right: .75rem !important;
  }
}

@media screen and (max-width: 1100px) {
  .inner .s1 .bg-img {
    height: 650px;
  }
  .inner .s1 .two-col {
    flex-direction: column;
  }
  .inner .s1 .two-col p {
    max-width: none;
  }
}

@media screen and (max-width: 980px) {
  .inner .s1 .bg-img {
    height: 500px;
  }
}

@media screen and (max-width: 767px) {
  body, html {
    -webkit-text-size-adjust: 100%;
  }
  .secPadding {
    padding: 5rem 0;
  }
  h2 {
    font-size: 1.7rem;
  }
  h3 {
    font-size: 1.3rem;
  }
  p {
    font-size: 1rem;
  }
  .global-btn {
    max-width: 290px;
  }
  .global-btn span {
    font-size: 13px;
  }
  .inner .s1 .top h2 {
    font-size: 1.5rem;
  }
  header .container {
    padding: 0.5rem 1rem;
  }
  header .logo {
    width: 180px;
  }
  header .menu_container {
    width: 35px;
    right: 1rem;
  }
  header .menu_container #menu_btn i {
    width: 35px;
  }
  header .menu_container #menu_btn i:nth-child(2) {
    top: 9px;
  }
  header .menu_container #menu_btn i:nth-child(3) {
    top: 18px;
  }
  header.active #menu_btn i:nth-child(1) {
    width: 35px;
    top: 8px;
  }
  header.active #menu_btn i:nth-child(3) {
    width: 35px;
    top: 8px;
  }
  header.active nav ul li a {
    font-size: 1.1rem;
    line-height: 1.7rem;
  }
}
